Bug 457440 - libsane-hpaio shouldn't depend on hpijs
libsane-hpaio shouldn't depend on hpijs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: hplip (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Tim Waugh
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-31 13:43 EDT by Tim Waugh
Modified: 2011-01-13 17:49 EST (History)
3 users (show)

See Also:
Fixed In Version: hplip-1.6.7-6.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 17:49:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2008-07-31 13:43:25 EDT
Description of problem:
The libhpip library should be moved from the hpijs sub-package to the main hplip
package.

Version-Release number of selected component (if applicable):
1.6.7-4.1.

Try 'rpm --test -e hpijs' (example output from Fedora 9 where the problem still
occurs):

error: Failed dependencies:
        libhpip.so.0()(64bit) is needed by (installed)
libsane-hpaio-2.8.2-2.fc9.x86_64
        libhpmud.so.0()(64bit) is needed by (installed) hplip-2.8.2-2.fc9.x86_64
        libhpmud.so.0()(64bit) is needed by (installed)
libsane-hpaio-2.8.2-2.fc9.x86_64
        hpijs = 1:2.8.2-2.fc9 is needed by (installed) hplip-2.8.2-2.fc9.x86_64
Comment 2 RHEL Product and Program Management 2009-03-26 12:47:39 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 3 RHEL Product and Program Management 2009-11-06 13:42:38 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 8 errata-xmlrpc 2011-01-13 17:49:52 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0058.html

Note You need to log in before you can comment on or make changes to this bug.